@charset "UTF-8";

/*======================================
restyle
======================================*/


/*======================================
module
======================================*/
/************************
.gnavi-hotGourmet
************************/
/*reset*/
.gnavi-hotGourmet,
.gnavi-hotGourmet h4,
.gnavi-hotGourmet h4 img,
.gnavi-hotGourmet .pt01,
.gnavi-hotGourmet .pt01 ul,
.gnavi-hotGourmet .pt01 li,
.gnavi-hotGourmet .pt01 p,
.gnavi-hotGourmet .pt01 span,
.gnavi-hotGourmet .pt01 .bg,
.gnavi-hotGourmet .pt01 .box {
	margin: 0;
	padding: 0;
	border: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
	color: #333;
	font-size:100%;
}

.gnavi-hotGourmet {
	margin: 20px 5px 0 5px;
}
.gnavi-hotGourmet .pt01 {
	padding: 10px;
	background: #fff;
}
.gnavi-hotGourmet .pt01 ul {
}
.gnavi-hotGourmet .pt01 li {
	margin-top: 10px;
	border-top: 1px #999 dashed;
}
.gnavi-hotGourmet .pt01 li:first-child {
	margin-top: 0;
	border-top: none;
}
.gnavi-hotGourmet .pt01 li .bg {
	margin-top: 10px;
	padding: 10px 12px;
	background: #fefffa url("/global/img/hotgourmet/bg_001a.png") repeat-x 0 0;
	background: -moz-linear-gradient(top, #faf5d8 0%, #fefffa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #faf5d8), color-stop(100%, #fefffa));
	background: -webkit-linear-gradient(top, #faf5d8 0%, #fefffa 100%);
	background: -o-linear-gradient(top, #faf5d8 0%, #fefffa 100%);
	background: -ms-linear-gradient(top, #faf5d8 0%, #fefffa 100%);
	background: linear-gradient(to bottom, #faf5d8 0%, #fefffa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf5d8', endColorstr='#fefffa', GradientType=0 );
}
/*既存スタイルの優位性上書き*/
#sub .gnavi-hotGourmet .pt01 li .bg a {
	text-decoration: none;
}
.gnavi-hotGourmet .pt01 li:first-child .bg {
	margin-top: 0;
}
.gnavi-hotGourmet .pt01 li .title {
	font-weight: bold;
	font-size: 16px;
}
.gnavi-hotGourmet .pt01 li .box {
	position: relative;
	padding-top: 10px;
}
.gnavi-hotGourmet .pt01 li .box .photo {
	float: left;
	width: 122px;
	height: 122px;
}
.gnavi-hotGourmet .pt01 li .box .photo a {
	display: block;
}
.gnavi-hotGourmet .pt01 li .box .photo span {
	display: block;
	width: 122px;
	height: 122px;
	border: 1px #999 solid;
	background-color: #fff;
}
.gnavi-hotGourmet .pt01 li .box .photo img {
	max-width: 120px;
	max-height: 120px;
	vertical-align: middle;
}
/*既存スタイルの優位性上書き*/
#sub .gnavi-hotGourmet .pt01 li .box .text {
	margin-left: 130px;
	padding-bottom: 40px;
	font-size: 12px;
}
.gnavi-hotGourmet .pt01 li .box .button {
	position: absolute;
	right: 0;
	bottom: 0;
}
.gnavi-hotGourmet .pt01 li .box .button a {
	display: block;
}

/*EOF*/